/* Class = "NSMenuItem"; title = "Local File"; ObjectID = "5FL-gC-Ghf"; */
"5FL-gC-Ghf.title" = "Lokale Datei";

/* Class = "NSMenuItem"; title = "Web Server"; ObjectID = "9fO-4G-6bw"; */
"9fO-4G-6bw.title" = "Web-Server";

/* Class = "NSMenuItem"; title = "1600 px"; ObjectID = "68w-TQ-R1P"; */
"68w-TQ-R1P.title" = "1600 px";

/* Class = "NSTextFieldCell"; title = "Template:"; ObjectID = "180"; */
"180.title" = "Vorlage:";

/* Class = "NSTextFieldCell"; title = "HeaderMessage"; ObjectID = "181"; */
"181.title" = "HeaderMessage";

/* Class = "NSTextFieldCell"; title = "Title:"; ObjectID = "182"; */
"182.title" = "Titel:";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "186"; */
"186.title" = "Abbrechen";

/* Class = "NSTextFieldCell"; title = "End after last photo:"; ObjectID = "187"; */
"187.title" = "Nachlauf:";

/* Class = "NSTextFieldCell"; title = "minutes"; ObjectID = "189"; */
"189.title" = "Minuten";

/* Class = "NSTextFieldCell"; title = "Start before first photo:"; ObjectID = "190"; */
"190.title" = "Vorlauf:";

/* Class = "NSTextFieldCell"; title = "Include track log:"; ObjectID = "193"; */
"193.title" = "Wegaufzeichnung einbinden:";

/* Class = "NSTextFieldCell"; title = "minutes"; ObjectID = "197"; */
"197.title" = "Minuten";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "200"; */
"200.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Selected images only:"; ObjectID = "202"; */
"202.title" = "Nur ausgewählte Bilder:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "275"; */
"275.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Template"; ObjectID = "276"; */
"276.title" = "Item 1";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "282"; */
"282.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "800 px"; ObjectID = "283"; */
"283.title" = "800 px";

/* Class = "NSMenuItem"; title = "640 px"; ObjectID = "284"; */
"284.title" = "640 px";

/* Class = "NSMenuItem"; title = "320 px"; ObjectID = "285"; */
"285.title" = "320 px";

/* Class = "NSTextFieldCell"; title = "Image size:"; ObjectID = "286"; */
"286.title" = "Bildgröße:";

/* Class = "NSTextFieldCell"; title = "Use thumbnails:"; ObjectID = "289"; */
"289.title" = "Miniaturbilder verwenden:";

/* Class = "NSTextFieldCell"; title = "Base URL:"; ObjectID = "316"; */
"316.title" = "Basis-URL:";

/* Class = "NSButtonCell"; title = "Link Dropbox Account"; ObjectID = "d3A-fl-J1c"; */
"d3A-fl-J1c.title" = "Mit Dropbox-Konto verbinden";

/* Class = "NSTextFieldCell"; title = "Altitude mode:"; ObjectID = "EUK-Cq-tr5"; */
"EUK-Cq-tr5.title" = "Höhen-Modus:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "gNy-il-4sN"; */
"gNy-il-4sN.title" = "OtherViews";

/* Class = "NSTextFieldCell"; title = "Privacy Policy"; ObjectID = "Gqn-jV-uxs"; */
"Gqn-jV-uxs.title" = "Datenschutz-Bestimmungen";

/* Class = "NSMenuItem"; title = "960 px"; ObjectID = "hmf-GM-B9k"; */
"hmf-GM-B9k.title" = "960 px";

/* Class = "NSMenuItem"; title = "Altitude mode"; ObjectID = "iYJ-DC-CA7"; */
"iYJ-DC-CA7.title" = "Höhen-Modus";

/* Class = "NSTextFieldCell"; title = "Destination:"; ObjectID = "K5r-9h-E9j"; */
"K5r-9h-E9j.title" = "Zielort:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "q8u-Ml-KUB"; */
"q8u-Ml-KUB.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "1280 px"; ObjectID = "RPL-Bm-Ie1"; */
"RPL-Bm-Ie1.title" = "1280 px";

/* Class = "NSMenuItem"; title = "1024 px"; ObjectID = "rVA-Ag-PKd"; */
"rVA-Ag-PKd.title" = "1024 px";

/* Class = "NSMenuItem"; title = "Publish to Dropbox"; ObjectID = "zq5-YZ-oqX"; */
"zq5-YZ-oqX.title" = "Auf Dropbox veröffentlichen";

